.tabsContent {
  display: flex;
  height: 56px;
  background-color: @purple-light;
}
.tab {
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
  height: 100%;
  cursor: pointer;
}
.tabActive {
  color: @purple-main;
  border-bottom: 3px solid @purple-main;
}
